Hur installerar jag libcupsys2?

Permalänk

Hur installerar jag libcupsys2?

Jag försöker installera libcupsys2 men jag får uppdetta felmeddelande, hur ska jag göra?

Citat:

xxx@xxx-linux ~ $ sudo apt-get install libcupsys2
Läser paketlistor... Färdig
Bygger beroendeträd
Läser tillståndsinformation... Färdig
Paketet libcupsys2 är ett virtuellt paket som tillhandahålls av:
libcups2 1.4.1-5ubuntu2.1
Du bör uttryckligen ange ett att installera.
E: Paketet libcupsys2 har ingen installationskandidat

Permalänk
Medlem

Re: Hur installerar jag libcupsys2?

Citat:

Ursprungligen inskrivet av Spottkopp
Jag försöker installera libcupsys2 men jag får uppdetta felmeddelande, hur ska jag göra?

Installera det paketet den föreslår.

Permalänk

sudo apt-get install libcups2 1.4.1-5ubuntu2.1
eller
sudo apt-get install libcups2
?

Inget av de funkar iaf.

Edit:
Äntligen, hittade det här:
http://packages.ubuntu.com/jaunty/all/libcupsys2/download